@import url("museosans.css");

/** Start of Meta and front **/ 
#contentContainer {
	font-size: 1.2em;
}
#contentContainer .jrnlID, #contentContainer .jrnlDOI {
	display:inline;
	font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 8px;
    padding: 0px;
    font-family: 'MuseoSans', Georgia, "Times New Roman", Times, serif;
}
#contentContainer .jrnlArtType {
	font-size: 15px;
    font-weight: 600;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    line-height: 15px;
    text-align: left;
    color: #020202;
	background-color: #fff;
    margin: 0px 0px 8px 0px;
    padding: 0px;
	display:inline-block;
    text-transform: uppercase;
}
#contentContainer .jrnlCategory{
	display:none;
}
#contentContainer .jrnlArtTitle{
	font-family: 'MuseoSans', "Helvetica", sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.15em;
    text-align: left;
    color: #020202;
    margin: 30px 0px;
	padding:0px;
}

#contentContainer .jrnlChapNumber {
	font-family: 'MuseoSans', "Helvetica", sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.15em;
    text-align: left;
    color: #020202;
    margin: 30px 0px 0px 0px;
	padding:0px;
}

#contentContainer .jrnlAuthors{
	font-family: 'MuseoSans', "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 12px;
    padding: 0px;
}

#contentContainer .jrnlGroupAuthor{
    font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 24px !important;
    color: #020202 !important;
    padding: 0px;
}
#contentContainer span.jrnlAuthorGroup a:hover, #contentContainer .jrnlEditorGroup a:hover, #contentContainer .jrnlReviewerGroup a:hover {
    color: #005a96;
}
#contentContainer span.jrnlAuthorGroup a, #contentContainer .jrnlEditorGroup a, #contentContainer .jrnlReviewerGroup a{
    font-weight: normal;
    background-color: transparent;
    color: #020202;
    cursor: pointer;
}
a{
    cursor: pointer;
}
#contentContainer .jrnlCollaboration{
    font-family: 'MuseoSans', "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 12px;
    padding: 0px;
}

#contentContainer h3 {
    font-size: 20px;
    font-weight: 700;
}
#contentContainer h4 {
    font-size: 18px;
    font-weight: 700;
}

span.jrnlSurName + span.jrnlGivenName:before {
    content: ' ';
}
/*#contentContainer span.jrnlAuthorGroup:not(:last-child) span.jrnlAuthor:after {
    content: ',';
}*/ 
#contentContainer span.jrnlAuthorGroup:not(:last-child):after {
    content: '\A0';
}
#contentContainer #contentDivNode .jrnlAuthorGroup:not(:first-child):before {
  content: ', ';
}
#contentContainer #contentDivNode .jrnlAuthorGroup:not(:first-child):nth-last-child(2):before{
  content: 'and ';
}
span.jrnlDefTerm + span.jrnlDefinition:before {
    content: ', ';
}
#contentDivNode span.jrnlDefItem:not(:last-child):after {
    content: '; ';
}
#contentDivNode span.jrnlDefItem:last-child:after {
    content: '.';
}
#contentContainer .jrnlAffRef + .jrnlAffRef:before {
    content: ',';
}
#contentContainer .jrnlAff{
	font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 24px !important;
    color: #020202 !important;
    margin: 0px;
    padding: 0px;
}
#contentDivNode .jrnlAbsGroup .jrnlAbsPara{
    color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    line-height: 28px;
    padding-top: 20px;
}


/*#contentContainer .jrnlAff{
	display: inline;
}
#contentContainer .jrnlAff + .jrnlAff:before{
	content: '; ';
}*/

#contentContainer .jrnlHead1, #contentContainer h1{
	clear: both;
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 27px;
    margin: 0px;
    padding: 35px 0px 18px;
}
#contentContainer .jrnlHead1 + .jrnlHead2{
	padding-top: 0px;
}
#contentContainer .jrnlHead2{
	clear: both;
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin: 0px;
    padding: 30px 0px 14px;
}

#contentContainer p:last-child{
	margin: 0px !important;
}
#contentContainer p{
	color: #3E3D40;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 28px; 
	margin: 0 0 10px;
}
#contentContainer .jrnlEditedByHead,  #contentContainer .jrnlReviewedByHead{
	font-weight:bold;
	margin-top: 10px ! important;
}
#contentContainer #contentDivNode .jrnlPermission {
    background-color: #effaff;
    cursor: pointer;
    padding: 0px 8px;
    background-color: rgba(190,235,255,0.25);
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 300;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    text-align: left;
    border-radius: 13px;
    margin-bottom: 10px;
  }
  #contentContainer .jrnlPermission .jrnlCopyrightYear,
  #contentContainer .jrnlPermission .jrnlCopyrightHolder {
    display: none;
  }
#contentContainer .jrnlEditorGroup, #contentContainer .jrnlReviewerGroup, #contentContainer .jrnlEditedByHead,  #contentContainer .jrnlReviewedByHead{
	font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
	color: #3E3D40;
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 0px;
}
#contentContainer .jrnlEditorGroup .jrnlEditor + .jrnlAff:before, #contentContainer .jrnlReviewerGroup .jrnlReviewer + .jrnlAff:before{
	content: ', ';
}
#contentContainer strong, #contentContainer [class*="Caption"] .label, #contentContainer .jrnlTblBlock thead, #contentContainer .jrnlFN .label {
    font-weight:bold;
}
#contentContainer .jrnlSecPara{
	color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    margin: 0 0 10px;
}
#contentContainer .jrnlBibRef, #contentContainer .jrnlFigRef, #contentContainer .jrnlTblRef, #contentContainer .jrnlVidRef, #contentDivNode .jrnlBoxRef{
	color:#d54449 !important;
	cursor:pointer;
}
.jrnlAbsHead{
	display:none;
}
#contentDivNode .jrnlFigBlock{
	padding: 7px;
	margin:5px 0px 10px;
    background: #eee;
	border: 1px solid #bfb9b9;
}
#contentContainer .jrnlFigCaption, #contentContainer .jrnlFigFoot {
	font-size: 14px;
	line-height: 19px;
}
#contentContainer .jrnlTblBlock ,#contentContainer .inline_table {
	border: 1px solid #eee;
	margin:5px 0px 10px;
	padding: 7px;
    //background: #efefef;
}
#contentContainer .jrnlTblBlock .label:after, #contentContainer .jrnlFigBlock .label:after {
    content: ' ';
}

#navigationContentDiv .jrnlTblBlock .label, #navigationContentDiv .jrnlFigBlock .label {
    display:block;
	background:#eee;
	padding:2px 4px;
	font-size:75%;
	margin-bottom:4px;
}
div#changesDivNode * {
    font-size: 85%;
}

#contentContainer table {
    border-collapse: collapse;
    border-spacing: 0;
}

#contentContainer .inline_table th, #contentContainer .inline_table td {
    min-height:12px;
    border: 1px solid #ddd;
    padding: 10px;
}

#contentContainer .jrnlEqnPara{
	padding: 18px 0px;
}
span.RefSlNo:after {
    content: '.\A0';
}
/*span.RefSurName + span.RefGivenName:before {
    content: ' ';
}
span.RefAuthor + span.RefAuthor:before, span[data-class="RefAuthor"] + span[data-class="RefAuthor"]:before {
    content: ', ';
}

#contentContainer span.RefArticleTitle + span:before, #contentContainer span.RefJournalTitle:after {
    content: ' ';
}
#contentContainer span.RefCollaboration + span:before, #contentContainer span.RefBookTitle + span:before, #contentContainer span.RefWebsite:after {
    content: ' ';
}
#contentContainer span.RefYear + span:before {
    content: '. ';
}*/

#contentContainer .jrnlRefText{
	color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px !important;
	line-height: 170% !important;
    font-weight: 300;
    margin: 0 0 10px;
}
#contentContainer .jrnlRefText .searchLinks:before{
    content: "\a\a";
    white-space: pre;
    line-height: 0px;
}
#contentContainer .jrnlRefText .searchLinks a{
    color: #d54449 !important;
    font-size: 12px;
}
#contentContainer span.RefDOI:before {
    content: ' doi:';
}
#contentContainer span.RefPMID:before {
    content: ' pmid:';
}
#contentDivNode .jrnlRefText .RefEtal, #contentDivNode .jrnlRefText .RefJournalTitle{
    font-style: italic;
}
/** End of Back **/

/** misc div **/
.jrnlReDate > span + span:before,[data-class="jrnlReDate"] > span + span:before, .jrnlAcDate > span + span:before, [data-class="jrnlAcDate"] > span + span:before, .jrnlPubDate > span + span:before, [data-class="jrnlPubDate"] > span + span:before {
    content: '\A0';
}
/*span[class="jrnlKeyword"] + span[class="jrnlKeyword"]:before {
    content: ', ';
}*/
span[class="jrnlDOI"]:before {
    content: ' | ';
}
#contentContainer .misc *, #contentContainer .jrnlKwdGroup *, #contentContainer .jrnlReDate, #contentContainer .jrnlAcDate, , #contentContainer .jrnlPubDate{
	font-size: 15px !important;
	line-height: 19px !important;
    font-family: 'MuseoSans', Georgia, "Times New Roman", Times, sans-serif !important;
    font-weight: 300 !important;
	margin:0px;
}
#contentContainer .misc{
	padding-top: 24px;
    padding-bottom: 18px;
    margin-top: 30px;
    margin-bottom: 24px;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}

#contentContainer .misc > div{
	margin:10px 0px;
}

#contentContainer .jrnlKeywordHead{
    font-weight: 900 !important;
    line-height: 200% !important;
	display: inline-block;
	margin:0px;
	padding:0px;
}
#contentContainer .jrnlKeyword{
	display: inline-block;
	background: #fff;
    padding: 0px;
    color: #000;
    margin-top: 10px;
}
#contentContainer .jrnlHistory p{
	display: inline-block;
}
#contentContainer .jrnlHistory .jrnlReDate:before{
	content: 'Received: ';
	font-weight: bold;
}
#contentContainer .jrnlHistory .jrnlReDate:after, #contentContainer .jrnlHistory .jrnlAcDate:after{
	content: '; ';
}
#contentContainer .jrnlHistory .jrnlAcDate:before{
	content: 'Accepted: ';
	font-weight: bold;
}
#contentContainer .jrnlHistory .jrnlPubDate:before{
    content: '\a Published: ';
    font-weight: bold;
    white-space: pre;
}
#contentDivNode .jrnlCitation, #contentDivNode .jrnlHistory, #contentContainer .jrnlPermission, #contentContainer .jrnlCorrAff, #contentContainer .jrnlFN, #contentDivNode .jrnlKeywordPara, #contentDivNode .jrnlCorrAff{
	font-size: 15px !important;
	font-family: 'MuseoSans', Georgia, "Times New Roman", Times, sans-serif !important;
}
#contentDivNode .jrnlCitation{
	border-top: 1px solid gray;
	margin-top:20px;
	padding-top: 20px;
}
#contentContainer .jrnlPermission p{
	display: inline;
}
#contentContainer .jrnlPermission .jrnlCopyrightStmt + .jrnlLicense:before{
	content: ' ';
	font-weight: 900;
}
#contentContainer table p{
	margin: 0px !important;
}

#contentContainer .body sup, #contentContainer .back sup{
	vertical-align: baseline;
}

#contentContainer .body sub, #contentContainer .back sub{
	vertical-align: sub;
}
#contentDivNode p.jrnlKeywordPara:before {
    content: 'Keywords: ';
    font-weight: 900;
}
#contentDivNode div.jrnlKwdGroup{
    font-size: 13px;
    margin-bottom: 6px;
}
span.jrnlCollaboration:after {
    content: "\a\a";
    white-space: pre;
}

.jrnlGroupAuthors:before {
    content: "Other contributors\a\a";
    white-space: pre;
    color: #0560ab;
}

.jrnlGroupMember:after {
    content: " ";
}
.jrnlGroupMember .jrnlAff:after {
    content: " ,";
}
.jrnlGroupMember .jrnlInstitution:after {
    content: " ,";
}
.jrnlGroupMember .jrnlCity:after {
    content: " ";
}

table .jrnlTblBody:empty:after {
    content: "\00a0";
}

.toast {
    padding: 0px !important;
    min-height: 0px !important;
}

.kriya-notice {
    padding: 15px;
}

.kriya-notice.success {
    background-color: lightgreen;
    color: black;
}

.kriya-notice.warning {
    background-color: lightyellow;
    color: black;
}
    
.kriya-notice.error {
    background-color: lightcoral;
    color: black;
}

#contentDivNode .jrnlCorrAff:before, [data-component="jrnlAuthorGroup"] .jrnlCorrAff:before {
    content:'Correspondence to: ';
    font-weight:bold;
    color: #3e3d40;
}
#contentDivNode .jrnlHeaderInfo {
    font-family: 'MuseoSans', "Helvetica", sans-serif !important;
    font-weight: 400;
    padding: 3px;
    margin-top: 0px;
}

#contentDivNode .jrnlHeaderInfo .jrnlPubData {
    display: none;
}
#contentDivNode .jrnlENDNotes {
	margin-top: inherit;
}

#contentDivNode .jrnlRRH, #contentDivNode .jrnlLRH {
    display: none;
}

#contentContainer .jrnlArtSubTitle{
	font-size: 2rem !important;
	line-height: 1.15em;
	text-align: left;
	margin: 0px 0px 20px;
	padding:0px;
}
.jrnlMsNumber{
    display:none;
}
#contentDivNode .jrnlEditorGroup{
    display: inline-block;
    font-size: 14px;
    line-height: 32px;
    padding: 0 8px;
    cursor: pointer;
    border-radius: 16px;
    background-color: #beebff;
    margin: 0px 10px 10px 0px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentContainer span.jrnlTwitter{
    display: none;
}